body {
   background-color:white;
   color:black;
   font-family: "Courier New", monospace;
   max-width:36em;
   margin:auto;
}
h1 {
  font-size : 173%;
}
h2 {
  margin-top : 2em;
  margin-bottom : 0;
  font-size : 144%;
}
a:link
{
  color:blue;
}
a:visited
{
  color:darkblue;
}
a:link:hover, a:visited:hover
{
  background-color:yellow;
}
a:link:active
{
  color:red;
}
p {
  margin-top : 1em;
  margin-bottom: 0.5em;
}
ul {
  margin-top : 0;
  margin-bottom : 1.5em;
}
li {
  margin-bottom: 0.5em;
}
